Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 83317 - Columns view should scroll back when a previously selected entry in a previous column is selected/focused.
Columns view should scroll back when a previously selected entry in a previou...
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: Schema Tools
5.x
All All
: P3 (vote)
: 5.x
Assigned To: bhate
issues@xml
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 21:50 UTC by Jiri Kopsa
Modified: 2006-10-03 02:02 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kopsa 2006-08-23 21:50:25 UTC
Usability study has shown that that's an expected behaviour.
Comment 1 bhate 2006-08-30 21:23:25 UTC
This has been fixed to show first 2 lines of description. and rest can be
scrolled using the scrollbar.
Comment 2 bhate 2006-08-30 21:24:25 UTC
closed by mistake. disregard the previous comment
Comment 3 bhate 2006-09-20 23:49:21 UTC
scrolling support added to column when it is selected
fix checked in. basiccolumnview and schemacolumn
Comment 4 Jiri Kopsa 2006-09-28 13:02:32 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo